<template>
  <the-header></the-header>
  <div class="wrapper">
    <parsing-filter></parsing-filter>
    <parsing-data></parsing-data>
  </div>
</template>

<script>
import ParsingData from './components/ParsingData.vue'
import ParsingFilter from './components/ParsingFilter.vue'

export default {
  name: 'App',
  components: {
    'parsing-data': ParsingData,
    'parsing-filter': ParsingFilter
  }
}
</script>